body {
 margin: 0px 0px 0px 0px;
 background-image: url("/$$$/images/background.jpg");
 background-repeat: no-repeat;
 background-attachment: fixed;
 background-size: 100% 100%;
 } 

.wrapper{
  display: flex;
  flex:1;
} 

.title{
  flex: 1;
  order: 2;
  text-align: center;
}

.left{
  text-align: right;
  width: 20%;
  order: 1;
}
.right{ 
  width: 20%;
  order: 3;
}

.pathinfo {
 padding: 30px;
 font-family: "Roboto Flex Variable", arial, sans-serif; font-size:15px; color:#fff;
}

.hello {
 color: #ffffff;
 font-family: "Times New Roman", Times, serif;
 font-style: normal;
 font-size: 30px;
}

.errorBody {
 position: relative;
 top: 100px;
 max-width: 100%;
 overflow-x: hidden;
 display: block;
 padding: 0px 10px 0px 0px;
 margin: 0px;
}

.errorFieldset
{
 border-color: #6e317e;
 border-radius: 30px;
}

.errorFieldsetLayout
{
 background: #571c6e;
 margin: 0px;
 padding: 10px 0px 0px 0px;
 border-radius: 30px;
}

.errorLegend
{
 color: #ffffff;
 font-family: "Times New Roman", Times, serif;
 font-style: normal;
 font-size: 30px;
 font-weight: bold;
 font-style: italic;
}

.errorFlexContainer {
 display: flex;
 width: 100%;
}

.errorFlexItem {
 width: 100%;	
}	

.tableLayout {
 border: none;	
 width: 100%;
 margin-top: 15px;
 margin-left: 15px;
}	

.tableCadre {
 width: 100%;
 border: 1px solid white;
}

.tdtextTitreLayout {
 padding: 5px;
 height: auto;
 display: inline-block;
 font-family: "Times New Roman", Times, serif;
 font-size: 25px;
 font-weight: bold;
}

.lineText {
 color: #ffffff;
 font-family: "Times New Roman", Times, serif;
 font-style: normal;
 font-size: 20px;
 font-weight: bold;
 overflow: hidden;
 padding: 5px;
}